org.eclipse.emf.cdo.view

## Interface CDOView.Options.FeatureAnalyzerEvent

- All Superinterfaces:
    IEvent, IOptionsEvent
  Enclosing interface:
    CDOView.Options

      public static interface CDOView.Options.FeatureAnalyzerEvent
      extends IOptionsEvent

  An `options event` fired from view `options` when the `feature analyzer` option has changed.
  Since:
    4.1
  Author:
    Eike Stepper
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.net4j.util.options.IOptionsEvent

      `getSource`

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html